@font-face {
 font-family: 'Franchise Free';
  src: url(Franchise-Free-Bold.ttf);
}

@font-face {
 font-family: 'Arvil Sans';
  src: url(Arvil_Sans.ttf);
}

@font-face {
 font-family: 'Archivo';
  src: url(ArchivoNarrow-Regular.ttf);
}

@font-face {
 font-family: 'League Gothic';
  src: url(leaguegothic-regular-webfont.ttf);
}
/*first case*/


	body{
    height: 100%;
    margin: 0;
    /*overflow:hidden;*/
}

#wrap{
    width:100%;
    height:100%;
    max-height:1900px;
    min-height:555px;
    overflow:hidden;
}

#issue-bar{
    background-color:#32363B;
    float:left;
    width:20%;
    height:100%;
    margin-top:50px;
    display:inline-block;
	overflow-y:auto;
	z-index:999;
	text-align:center;
    left:0;
}

.alink,.pdflink, .printlink, .epublink, .spta{
    font-family:'Archivo Narrow';
    font-size:16px;
    color:white;
    text-decoration:none;
}

.alink:visited,.pdflink:visited,.printlink:visited, .epublink:visited{
    text-decoration:none;
    color:white;
}

.alink:hover, .pdflink:hover, .printlink:hover, .epublink:hover{
    color:#D15A27;
}

.aimg:hover{
    opacity:0.7;
}

.indiv{
    padding-bottom:1em;
}

#zine-viewer{
    float:left;
    margin-top:50px;
    width:65%;
    height:92%;
    display:inline-block;
    overflow-y:auto;
    overflow-x:hidden;
}

#title-bar{
    margin-top:50px;
    float:right;
    position:absolute;
    width:15%;
    height:50%;
    font-size:11px;
    line-height:1.2em;
    display:inline-block;
    font-family:'Archivo';

}

#submission{
    margin-top:50px;
    float:right;
    position:absolute;
    width:15%;
    display:none;
    overflow:hidden;
}

#submission p{
    width:85%;
    padding-left:1em;
    font-size:13px;
    line-height:1.2em;
    font-family:'Archivo';
}

.issue-barimg{
    width:155px;
    padding-bottom:0.7em;
}

.title-text{
    margin-left:15px;
    width:70%;
    padding-bottom:3em;
    box-sizing: border-box;
}

.titlebold{
    color:#D15A27;

}
.artitle{
    font-style:bold;
    font-size:23px;
    text-transform: uppercase;
    font-family:'League Gothic';
}

.metadiv{
    font-size:14px;
    color:#D15A27;
    line-height:0.5em;
    font-family:'Archivo';
}

.contdiv{
    font-family:'Archivo';
    font-size:14px;
    line-height:1.5em;
}

.divosa{
    margin-left:7%;
    width:80%;
    padding-bottom:0.3em;
    padding-top:0.5em;
    display:inline-block;

}

.contdiv img{
    max-width:555px;
    display:block;
    margin:auto;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

#mini-wrap{
    padding-top:12%;
    padding-bottom:30%;
}

#capa{
    width:60%;
}

header {
  background:#D15A27;
  height:50px;
  position:fixed;
  top:0;
  width:100%;
  z-index:999;
  /*-webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);*/
}

#hidit{
    cursor: pointer;
    color:#D15A27;
}

#links{
    position:fixed;
    background-color:#D15A27;
    font-family:'Archivo';
    top:8%;
    right:8%;
    z-index:999;
}

.menu-wrap{
    width:100%;
    min-width:1200px;
}

.clearfix:after {
    display:block;
    clear:both;
}

.menu {
    width:700px;
    margin-left:60%;
    /*margin-top:-1%;*/
    height:25px;
    max-height:25px;
    vertical-align: middle;
    top:50%;
    transform:          translateY(-50%);
}

.menu img{
    margin-top:3%;
    padding-left:2em;
}

.menu > ul > li {
    margin-top:0px;
    list-style:none;
    font-family:'League Gothic';
    color:white;
    text-decoration:none;
    font-size:25px;
    cursor: pointer;
}

.menu a {
    transition:all linear 0.15s;
}

.menu li > a{
    text-decoration:none;
    color:white;
}

.menu li:hover > a, .menu .current-item > a, .menu.li:visited > a {
    text-decoration:none;
    color:white;
    }

.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    
}


.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
}

/*second case*/
@media(min-width: 950px) and (max-width: 1300px) {

#wrap{
    width:100%;
    height:100%;
    max-height:1300px;
    min-height:100px;
    overflow:hidden;
}

#issue-bar{
    background-color:#32363B;
    float:left;
    width:20%;
    height:100%;
    margin-top:50px;
    display:inline-block;
    overflow-y:auto;
	z-index:999;
    text-align:center;
    left:0;
}

.alink,.pdflink{
    font-family:'Archivo Narrow';
    font-size:16px;
    color:white;
    text-decoration:none;
}

.alink:visited,.pdflink:visited{
    text-decoration:none;
    color:white;
}

.alink:hover, .pdflink:hover{
    color:#D15A27;
}

.aimg:hover{
    opacity:0.7;
}

.indiv{
    padding-bottom:1em;
}

#zine-viewer{
    float:left;
    margin-top:50px;
    width:65%;
    height:92%;
    display:inline-block;
    overflow-y:auto;
    overflow-x:hidden;
}

#title-bar{
    margin-top:50px;
    float:left;
    width:15%;
    height:50%;
    font-size:11px;
    line-height:1.2em;
    display:inline-block;
    font-family:'Archivo';

}

#submission{
    margin-top:50px;
    float:left;
    width:15%;
    display:none;
}

#submission p{
    width:85%;
    padding-left:1em;
    font-size:11px;
    line-height:1.2em;
    font-family:'Archivo';
}

.issue-barimg{
    width:130px;
    padding-bottom:0.7em;
}

.title-text{
    margin-left:15px;
    width:70%;
    padding-bottom:3em;
    box-sizing: border-box;
}

.titlebold{
    color:#D15A27;

}
.artitle{
    font-style:bold;
    font-size:23px;
    text-transform: uppercase;
    font-family:'League Gothic';
}

.metadiv{
    font-size:14px;
    color:#D15A27;
    line-height:0.5em;
    font-family:'Archivo';
}

.contdiv{
    font-family:'Archivo';
    font-size:14px;
    line-height:1.5em;
}

.divosa{
    margin-left:7%;
    width:80%;
    padding-bottom:0.3em;
    padding-top:0.5em;
    display:inline-block;

}

.contimage{
    width:500px;
}


#mini-wrap{
    padding-top:12%;
    padding-bottom:30%;
}

#capa{
    width:60%;
}

header {
  background:#D15A27;
  height:50px;
  position:fixed;
  top:0;
  width:100%;
  z-index:999;
  -webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
}

#hidit{
    cursor: pointer;
    color:#D15A27;
}

/*.menu-wrap{
    min-width:950px;
}*/

.clearfix:after {
    display:block;
    clear:both;
}

.menu {
    width:500px;
    position:absolute;
    right:0;
    top:0;
    /*margin-top:-1%;*/
    /*height:25px;*/
    /*max-height:25px;*/
    vertical-align: middle;
    /*top:50%;
    transform:          translateY(-50%);*/
}

.menu img{
    margin-top:3%;
    padding-left:2em;
}

.menu > ul > li {
    margin-top:0px;
    list-style:none;
    font-family:'League Gothic';
    color:white;
    text-decoration:none;
    font-size:25px;
    cursor: pointer;
}

.menu a {
    transition:all linear 0.15s;
}

.menu li > a{
    text-decoration:none;
    color:white;
}

.menu li:hover > a, .menu .current-item > a, .menu.li:visited > a {
    text-decoration:none;
    color:white;
    }

.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    
}


.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
}


}

/*third case*/
@media all and (min-width: 720px) and (max-width: 950px) {

#wrap{
	width:100%;
    height:100%;
    max-height:1300px;
    min-height:300px;
    overflow:hidden;
}

#issue-bar{
    background-color:#32363B;
    float:left;
    width:20%;
    height:100%;
    margin-top:50px;
    display:inline-block;
    overflow-y:auto;
	z-index:999;
    text-align:center;
    left:0;
}

.alink,.pdflink{
    font-family:'Archivo Narrow';
    font-size:13px;
    color:white;
    text-decoration:none;
}

.alink:visited,.pdflink:visited{
    text-decoration:none;
    color:white;
}

.alink:hover, .pdflink:hover{
    color:#D15A27;
}

.aimg:hover{
    opacity:0.7;
}

.indiv{
    padding-bottom:1em;
}

#zine-viewer{
    float:left;
    margin-top:50px;
    width:65%;
    height:92%;
    display:inline-block;
    overflow-y:auto;
    overflow-x:hidden;
}

#title-bar{
    margin-top:50px;
    float:left;
    width:15%;
    height:50%;
    font-size:11px;
    line-height:1.2em;
    display:inline-block;
    font-family:'Archivo';

}

#submission{
    margin-top:50px;
    float:left;
    /*position:fixed;*/
    width:15%;
    display:none;
    /*overflow-y:auto;*/
}

#submission p{
    width:85%;
    padding-left:1em;
    font-size:11px;
    line-height:1.2em;
    font-family:'Archivo';
}

.issue-barimg{
    width:100px;
    padding-bottom:0.7em;
}

.title-text{
    margin-left:15px;
    width:70%;
    padding-bottom:3em;
    box-sizing: border-box;
}

.titlebold{
    color:#D15A27;

}
.artitle{
    font-style:bold;
    font-size:23px;
    text-transform: uppercase;
    font-family:'League Gothic';
}

.metadiv{
    font-size:14px;
    color:#D15A27;
    line-height:0.5em;
    font-family:'Archivo';
}

.contdiv{
    font-family:'Archivo';
    font-size:14px;
    line-height:1.5em;
}

.divosa{
    margin-left:7%;
    width:80%;
    padding-bottom:0.3em;
    padding-top:0.5em;
    display:inline-block;

}

.contimage{
    width:400px;
}

::-webkit-scrollbar {
    width: 50px;
    height: 13px;
}

#mini-wrap{
    padding-top:12%;
    padding-bottom:30%;
}

#capa{
    width:60%;
}

header {
  background:#D15A27;
  height:50px;
  position:fixed;
  top:0;
  width:100%;
  z-index:999;
  -webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
}

#hidit{
    cursor: pointer;
    color:#D15A27;
}


.clearfix:after {
    display:block;
    clear:both;
}

.menu {
    width:500px;
    position:absolute;
    right:0;
    vertical-align: middle;
    top:0;
 }

.menu img{
    margin-top:3%;
    padding-left:2em;
}

.menu > ul > li {
    margin-top:0px;
    list-style:none;
    font-family:'League Gothic';
    color:white;
    text-decoration:none;
    font-size:25px;
    cursor: pointer;
}

.menu a {
    transition:all linear 0.15s;
}

.menu li > a{
    text-decoration:none;
    color:white;
}

.menu li:hover > a, .menu .current-item > a, .menu.li:visited > a {
    text-decoration:none;
    color:white;
    }

.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    
}


.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
}

}

/*fourth case*/
@media all and (min-width: 200px) and (max-width: 720px) {


#wrap{
    width:100%;
    height:100%;
    max-height:900px;
    min-height:100px;
    overflow:hidden;
}

#issue-bar{
    background-color:#32363B;
    float:left;
    width:20%;
    height:100%;
    display:inline-block;
    overflow-y:hidden;
    text-align:center;
    margin-top:0;
}

.alink,.pdflink{
    font-family:'Archivo Narrow';
    font-size:13px;
    color:white;
    text-decoration:none;
}

.alink:visited,.pdflink:visited{
    text-decoration:none;
    color:white;
}

.alink:hover, .pdflink:hover{
    color:#D15A27;
}

.aimg:hover{
    opacity:0.7;
}

.indiv{
    padding-bottom:1em;
}

#zine-viewer{
    float:left;
    width:80%;
    height:100%;
    margin-top:0;
    display:inline-block;
    overflow-y:auto;
    overflow-x:hidden;
}

#title-bar{
    margin-top:50px;
    float:left;
    width:20%;
    height:50%;
    font-size:9px;
    line-height:1.2em;
    display:inline-block;
    font-family:'League-Gothic';
    display:none;

}

#submission{
    margin-top:50px;
    float:left;
    /*position:fixed;*/
    width:15%;
    height:100%;
    display:none;
}

#submission p{
    width:85%;
    padding-left:1em;
    font-size:13px;
    line-height:1.2em;
    font-family:'Archivo';
}

.issue-barimg{
    width:80px;
    padding-bottom:0.7em;
    display:none;
}

.pdflink{
	display:none;
}
.title-text{
    margin-left:15px;
    width:70%;
    padding-bottom:3em;
    box-sizing: border-box;
}

.titlebold{
    color:#D15A27;

}
.artitle{
    font-style:bold;
    font-size:23px;
    text-transform: uppercase;
    font-family:'League Gothic';
}

.metadiv{
    font-size:12px;
    color:#D15A27;
    line-height:1em;
    font-family:'Archivo';
}

.contdiv{
    font-family:'Archivo';
    font-size:14px;
    line-height:1.5em;
}

.divosa{
    margin-left:7%;
    width:80%;
    padding-bottom:0.3em;
    padding-top:0.5em;
    display:inline-block;

}

.contimage{
    width:255px;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

#mini-wrap{
    padding-top:12%;
    padding-bottom:30%;
}

#capa{
    width:60%;
}

header {
  background:#D15A27;
  height:50px;
  position:fixed;
  top:0;
  width:100%;
  z-index:999;
  -webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  -moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  box-shadow: 0px 5px 9px 0px rgba(0,0,0,0.55);
  display:none;
}

#hidit{
    cursor: pointer;
    color:#D15A27;
}

/*.menu-wrap{
    min-width:950px;
}*/

.clearfix:after {
    display:block;
    clear:both;
}

.menu {
    width:500px;
    position:absolute;
    right:0;
    /*margin-top:-1%;*/
    /*height:25px;*/
    /*max-height:25px;*/
    vertical-align: middle;
    top:50%;
    transform:          translateY(-50%);
    display:none;
}

.menu img{
    margin-top:3%;
    padding-left:2em;
}

.menu > ul > li {
    margin-top:0px;
    list-style:none;
    font-family:'League Gothic';
    color:white;
    text-decoration:none;
    font-size:25px;
    cursor: pointer;
}

.menu a {
    transition:all linear 0.15s;
}

.menu li > a{
    text-decoration:none;
    color:white;
}

.menu li:hover > a, .menu .current-item > a, .menu.li:visited > a {
    text-decoration:none;
    color:white;
    }

.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    
}


.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
}

}

